/*  Scott's style sheet for OS 512;
	Revised 08/28/01 as "style512.css"
    Revised 09/13/03
	Revised 0929/03 to add table */

body	  {background: #FFFFFF;
	   margin-left: 50px}

p	   {width: 500px;
	    border: solid 0px;
          text-indent: 30px;
          align=left}

div     {width: 500px;

        border: solid 0px;
        text-indent: 30px;
        align=left}

table	   {width: 500px;
		border: solid 2px;
		text-indent: 0px;
		align=left;
		background-color: #f0f0f0}

th		{border: solid 1px;
	   color: #000000;
		margin: 0px;}

td		{border: solid 1px;
 		text-align: center;
		 valign: middle;}




/*  hdr1,2,3 The intent is to use them with "div"
    to use, include inside the tag, "class=hdrN" with the quotes */

.hdr1	{color: #ff0000;
		font-family: arial, helvetica, sans-serif;
		font-size: large;
		font-weight: bold;
		text-align: center;
		width: 500px;
		border: solid 0px}

.hdr2	{color: #0000ff;
		font-family: arial, helvetica, sans-serif;
		font-size: large;
		text-align: center;
		width: 500px;
		border: solid 0px;
		margin-top: 20px}

.hdr3	{color: #0000ff;
		font-family: arial, helvetica, sans-serif;
		text-indent: 25px;
		width: 500px;
		border: solid 0px}

.indent	{text-indent: 25px;
	 color:	black;
	  font-weight: normal;
	  font-family: serif}

.quote	{width: 400px;
		margin-left: 50px}



/* 03/01/01  Control bullets from here.   */
ul		{list-style:  disc}
ul ul		{list-style:  circle}
ul ul ul 	{list-style:  none}

